{% extends "base.html" %}
{% block content %}

    <header>
    </header>

        <div class="container" id="title_event" bgcolor="#191970">
            <img src="{{ object.image_url }}" title="Image" alt={{ object.name }} class="Event_image">
            <h2 class="Event_title title_a">{{ object.name }}</h2>
            <h4 class="Event_Description desc_a">Description :</h4>
            <a class="Event_desctxt">{{ object.description }}</a>
        </div>

 {% endblock %}
